=== Parameters

.operationCodes
****

----
true
----

Whether or not to check the case of operation codes.
****
.keywords
****

----
true
----

Whether or not to check the case of keywords.
****
.specificationcodes
****

----
false
----

Whether or not to check the case of specification codes.
****
.compilerDirectives
****

----
false
----

Whether or not to check the case of compiler directives.
****
.builtInFunctions
****

----
false
----

Whether or not to check the case of built-in functions
****
